# Uses of Interface
org.eclipse.emf.cdo.lm.client.IAssemblyManager

Packages that use IAssemblyManager
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of IAssemblyManager in org.eclipse.emf.cdo.lm.client

Fields in org.eclipse.emf.cdo.lm.client declared as IAssemblyManager
Modifier and Type
Field
Description
`static final IAssemblyManager`
IAssemblyManager.`INSTANCE`